include ../intro-block/intro-block

mixin intro(data)
    +b.intro()&attributes(attributes)
        +e.container.container
            +e.H1.title Монтаж и установка дверей
            +e.slogan 
                +e.SPAN.slogan-text Наша компания предлагает услуги по профессиональной установке и<br/>монтажу всех типов&nbsp;<a href='#' class='intro__slogan-link'>межкомнатных дверей</a>, и&nbsp;<a href='#' class='intro__slogan-link'>раздвижных систем</a>.
            +intro-block(class='intro__block')
        +b('video').video(poster="/static/img/general/sbytqwjyv26byecfmc7w.gif" id="bgvid" playsinline autoplay muted loop)
            +e('source').source(src="/static/img/general/doorsMount.mp4" type="video/mp4")
        +e.overlay